Skip to content

Stops the Ollama this engine started.

POST
/v1/m/agenttools/ollama/stop
curl --request POST \
--url https://example.com/v1/m/agenttools/ollama/stop \
--header 'Authorization: Bearer <token>'

Stops the Ollama this engine started. Models stay on disk.

Ollama stopped; its models stay on disk

Media type application/json
object
endpoint
string
installed
required
boolean
message
string
models
required
Array<string>
state
required
string
Allowed values: stopped starting running failed
Example
{
"state": "stopped"
}

Bad request

Media type application/json
object
Example generated
{}

Unauthenticated

Media type application/json
object
Example generated
{}

Forbidden / step-up required

Media type application/json
object
Example generated
{}

Not found

Media type application/json
object
Example generated
{}

Conflict

Media type application/json
object
Example generated
{}

Required evidence or store unavailable

Media type application/json
object
Example generated
{}